## r-cran-fastica 1.2

=== DESCRIPTION ===
Package: fastICA
Version: 1.2-7
Date: 2024-12-10
Title: FastICA Algorithms to Perform ICA and Projection Pursuit
Authors@R: c(person(given = c("Jonathan", "L"), family = "Marchini",
	            role = "aut"),
              person(given = "Chris", family = "Heaton", role = "aut"),
              person(given = "Brian", family = "Ripley",
                     role = c("aut", "cre"),
                     email = "Brian.Ripley@R-project.org"))
Depends: R (>= 4.0.0)
Suggests: MASS
Description: Implementation of FastICA algorithm to perform Independent
        Component Analysis (ICA) and Projection Pursuit.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2024-12-10 15:20:40 UTC; ripley
Author: Jonathan L Marchini [aut],
  Chris Heaton [aut],
  Brian Ripley [aut, cre]
Maintainer: Brian Ripley <Brian.Ripley@R-project.org>
Repository: CRAN
Date/Publication: 2024-12-11 10:04:09 UTC
