## r-cran-fastica 1.2-1

=== debian/changelog ===
r-cran-fastica (1.2-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #882035)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Nov 2017 13:53:06 -0600
