=== debian/control ===
Source: r-cran-fastica
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.2), cdbs
Standards-Version: 4.1.1
Homepage: https://cran.r-project.org/package=fastICA

Package: r-cran-fastica
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-tibble, r-cran-magrittr
Description: GNU R package for ICA and Projection Pursuit
 The package provides an implementation of the FastICA algorithm to
 perform Independent Component Analysis (ICA) and Projection Pursuit.
