## r-cran-fastica 1.2-2

=== debian/changelog ===
r-cran-fastica (1.2-2-2) unstable; urgency=medium

  * Source-only upload

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 09:31:09 -0500

r-cran-fastica (1.2-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Set debhelper to (>= 10)
  * debian/control: Add Vcs-Browser: and Vcs-Git: 
  * debian/compat: Increase level to 10
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jul 2019 11:14:59 -0500
