=== debian/control ===
Source: r-cran-fastica
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fastica
Vcs-Git: https://salsa.debian.org/edd/r-cran-fastica.git
Homepage: https://cran.r-project.org/package=fastICA

Package: r-cran-fastica
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for ICA and Projection Pursuit
 The package provides an implementation of the FastICA algorithm to
 perform Independent Component Analysis (ICA) and Projection Pursuit.
