## r-cran-fastica 1.2-3

=== debian/changelog ===
r-cran-fastica (1.2-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Sep 2021 11:33:51 -0500
