=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fastICA_([-\d\.]*)\.tar.gz
