## r-cran-fastica 1.2-4

=== debian/changelog ===
r-cran-fastica (1.2-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Nov 2023 20:42:48 -0600
