## r-cran-fastica 1.2-5.1

=== debian/changelog ===
r-cran-fastica (1.2-5.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Aug 2024 08:40:35 -0500
