## r-cran-fastica 1.2-7

=== debian/changelog ===
r-cran-fastica (1.2-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Dec 2024 13:06:32 -0600
